{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "41f00828-c338-4264-b262-b1a2c46b764f",
    "lastModificationSignature": "c9347933b46da157c13a863180b881591b3d0f8723b6f36877438ae50e3c22ad",
    "enabled": true
  }
}